RubyGems Navigation menu

google-cloud-dialogflow 0.2.1

google-cloud-dialogflow is the official library for Dialogflow API.

Versões:

  1. 0.12.0 - December 20, 2019 (84,5 KB)
  2. 0.11.1 - November 20, 2019 (82 KB)
  3. 0.11.0 - November 12, 2019 (82 KB)
  4. 0.10.0 - November 07, 2019 (79,5 KB)
  5. 0.9.0 - October 30, 2019 (79 KB)
  6. 0.2.1 - September 10, 2018 (70,5 KB)
Mostrar todas as versões (16)

Donos:

Autores:

  • Google LLC

SHA 256 checksum:

5710c445ac7f213eace1d510c0b6256642e71d57ee591b1add47113daa4f0236

Total de downloads 150.947

Desta versão 7.561

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

Apache-2.0

Versão Requerida do Ruby: >= 2.0.0

Links: